.block-result {
  margin-top: 70px;
  font-size: 4.444vw;
  font-weight: 400;
  text-align: center;
  line-height: 1.4375;
  position: relative;
  overflow: hidden;
  color: #4B4B4B;
}
.block-result .block-animation-title {
  margin: 0 auto 24px auto;
  max-width: 16.875em;
  letter-spacing: -0.01em;
  text-transform: uppercase;
}
.block-result .block-item-title {
  font-size: 1.125em;
  line-height: 1.11111111;
  font-weight: 400;
  color: #858C68;
  letter-spacing: normal;
  text-transform: none;
  margin: 0 0 8px 0;
}
.block-result .block-item {
  display: block;
  position: relative;
}
@media (max-width: 599px) {
  .block-result .block-items {
    padding-left: 20px;
    padding-right: 20px;
    overflow: hidden;
    position: relative;
    z-index: 2;
  }
  .block-result .block-item {
    width: 14.5625em;
    margin: 0 0 48px auto;
    min-height: 3.75em;
    position: relative;
  }
  .block-result .block-item:before {
    content: "";
    display: block;
    width: 81.5%;
    aspect-ratio: 190/104;
    position: absolute;
    background: url(images/mob01.svg) center no-repeat;
    background-size: 100% auto;
    top: 0;
    right: 100%;
    pointer-events: none;
    z-index: -1;
  }
  .block-result .item02 {
    width: 14.5625em;
    margin: 0 auto 58px 0;
    min-height: 0;
  }
  .block-result .item02:before {
    display: none;
  }
  .block-result .item03 {
    width: 14.5625em;
    margin: 0 0 45px auto;
    min-height: 9.375em;
  }
  .block-result .item03:before {
    aspect-ratio: 104/190;
    background-image: url(images/mob02.svg);
    width: 44.63%;
    right: 100%;
    top: -0.6em;
    margin-right: 2em;
  }
  .block-result .item04 {
    width: 14.5625em;
    margin: 0 0 45px 0;
    min-height: 3.75em;
  }
  .block-result .item04:before {
    aspect-ratio: 173/104;
    background-image: url(images/mob03.svg);
    width: 74.2%;
    left: 100%;
    top: -1em;
  }
  .block-result .item05 {
    width: 14.5625em;
    margin: 0 0 45px auto;
    min-height: 6.25em;
  }
  .block-result .item05:before {
    aspect-ratio: 591/696;
    background-image: url(images/mob04.jpg);
    width: 64%;
    right: 100%;
    top: -3em;
    margin-right: 0em;
  }
  .block-result .item06 {
    width: 14.5625em;
    margin: 0 auto 0 0;
    min-height: 11.875em;
  }
  .block-result .item06:before {
    aspect-ratio: 104/190;
    background-image: url(images/mob05.svg);
    width: 44.63%;
    left: 100%;
    top: -2.1em;
    margin-left: 0.6em;
  }
}
@media (min-width: 600px) {
  .block-result {
    line-height: 1.25;
    font-size: 2.085vw;
    margin-top: 24px;
  }
  .block-result .block-animation-title {
    margin-bottom: 42px;
  }
  .block-result .block-item-title {
    font-size: 1.25em;
    line-height: 1.2;
  }
}
@media (min-width: 600px) and (max-width: 1199px) {
  .block-result .block-items {
    position: relative;
    width: 100%;
    display: block;
    background: url(images/tablet.jpg) 45% 51% no-repeat;
    background-size: 53.125% auto;
  }
  .block-result .block-items:before {
    content: "";
    padding-top: 130%;
    display: block;
  }
  .block-result .block-item {
    position: absolute;
    top: 0;
    left: 0;
    width: 15em;
    margin: 0;
    transform: translateX(-50%);
  }
  .block-result .item01 {
    left: 65%;
  }
  .block-result .item02 {
    left: 18%;
    top: auto;
    bottom: 71.2%;
  }
  .block-result .item03 {
    top: 53%;
    left: 18%;
  }
  .block-result .item04 {
    left: 82%;
    top: 26%;
    width: 15em;
  }
  .block-result .item05 {
    top: 73.5%;
    left: 82%;
  }
  .block-result .item06 {
    top: 83%;
    left: 40%;
  }
}
@media (min-width: 1200px) {
  .block-result {
    font-size: 1.25vw;
    line-height: 0.83333333;
  }
  .block-result .block-animation-title {
    line-height: 1;
    margin-bottom: 150px;
  }
  .block-result .block-item-title {
    font-size: 1.41666667em;
    line-height: 0.70588235;
    margin-bottom: 0.47058824em;
  }
  .block-result .block-items {
    position: relative;
    width: 100%;
    display: block;
    background: url(images/desktop.jpg) 45% 51% no-repeat;
    background-size: 100% auto;
    margin: 0 auto;
    max-width: 1920px;
  }
  .block-result .block-items:before {
    content: "";
    padding-top: 51%;
    display: block;
  }
  .block-result .block-item .block-description-title{
    line-height: 1;
  }
  .block-result .block-item {
    position: absolute;
    top: 0;
    left: 0;
    width: 15em;
    margin: 0;
    transform: translateX(-50%);
    line-height: initial;
  }
  .block-result .item01 {
    width: 17.08333333em;
    top: 11%;
    left: 14%;
  }
  .block-result .item02 {
    top: -8%;
    left: 49.5%;
    width: 28.25em;
  }
  .block-result .item03 {
    width: 17.08333333em;
    left: 86%;
    top: 5%;
  }
  .block-result .item04 {
    width: 20.25em;
    top: 56%;
    left: 79.4%;
  }
  .block-result .item05 {
    width: 18.33333333em;
    left: 62.4%;
    top: 84%;
  }
  .block-result .item06 {
    width: 18.45833333em;
    top: 76%;
    left: 18%;
  }
}
@media (min-width: 1920px) {
  .block-result {
    font-size: 24px;
  }
}
